<!DOCTYPE html>
<html>
    <head>
       
         <meta http-equiv="Content-Security-Policy" content="default-src 'self' data: gap: https://ssl.gstatic.com 'unsafe-eval'; style-src 'self' 'unsafe-inline'; media-src *; img-src 'self' data: content:;script-src 'self' 'unsafe-inline';connect-src http://sistemas.cachoeirinha.rs.gov.br/bushido/">
        <meta name="format-detection" content="telephone=no">
        <meta name="msapplication-tap-highlight" content="no">
        <meta name="viewport" content="user-scalable=no, initial-scale=1, maximum-scale=1, minimum-scale=1, width=device-width">
        <link rel="icon" href="img/brasaog.png">
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/angular-confirm.min.css"> 
        <link rel="stylesheet" type="text/css" href="css/layout2.css">

        <title>Bushido On</title>
    </head>
    <body ng-app="pmcacho">    
        <!-- MENU do sistema -->
        <div ng-controller="menu.controller">
            <nav  >
                <ul>
                    <li>
                        <button class="btn-menu" ng-click="exibirMenu()"><i class="fa fa-bars"></i></button>
                    </li>
                    <li class="logo">
                        <span>Demandas</span>
                        <img src="img/icone2.png" />
                    </li>

                </ul>

            </nav>  
            <div class="menu-body menu-hidden" id="menu-screen">
                <ul>
                    <li>
                        <span>{{usuario.nome}}</span>
                    </li>
                    <li>
                        <a href="perfil.html">Perfil</a>
                    </li>
                    <li>
                        <a href="index2.html">Início</a>
                    </li>
                    <li>
                        <a href="consultar.html">Consultar Demanda</a>
                    </li>
                    <li>
                        <a href="abrir.html">Abrir Demanda</a>
                    </li>
                    <li>
                        <a href="#" ng-click="logout()" class="logout">Sair</a>
                    </li>
                </ul>
            </div>

        </div>
        <!-- MENU do sistema -->
        <!-- Carregamento -->
            <div class="loader">
                <img src="img/loader.gif"/>
            </div>
        <!-- Carregamento -->
        <div class="content" ng-controller="inicio.controller" >

            <a class="box" ng-repeat="l in lista" href="demanda.html?demanda={{l.id}}" ng-class="{true:'nova',false:''}[l.lido=='f']"> 
                <h6>Demanda:&nbsp;<b>{{l.id}}</b></h6>
                <h6>Data:&nbsp;<b>{{l.criacao}}</b></h6>
                <div class="inner-box">
                    <span  ng-bind-html="$sce.trustAsHtml(l.descricao)"></span>
                </div>
                <h6>Solicitante:&nbsp;<b>{{l.solicitante}}</b></h6>
                <h6>Patrimônio / Linha:&nbsp;<b>{{l.patrimonio}}</b></h6>
                <h6>Local:&nbsp;<b>{{l.local}}</b></h6>
            </a>



        </div>
        <script type="text/javascript" src="js/jquery-2.1.4.min.js"></script>
        <script type="text/javascript" src="js/jquery.mask.min.js"></script>
        <script type="text/javascript" src="js/angular.min.js"></script>  
        <script type="text/javascript" src="js/angular-confirm.min.js"></script>          
        <script type="text/javascript" src="js/serviceWorker.min.js"></script>  
        <script type="text/javascript" src="js/push.min.js"></script>  
        <script type="text/javascript" src="js/app/app.js"></script>
        <script type="text/javascript" src="js/app/services/service.js"></script>
        <script type="text/javascript" src="js/app/controller/inicio.controller.js"></script>
        <script type="text/javascript" src="cordova.js"></script>
        <script type="text/javascript" src="js/index.js"></script>
        <script type="text/javascript">
            $(document).ready(function () {
                $('.loader').addClass('hide-loader'); 
            });
            
            var ang = angular.element(document.getElementById('menu.controller')).scope();

            document.addEventListener("backbutton", onBackKeyDown, false);

            function onBackKeyDown() {
               
                ang.logout();

            }

            $("#cpf").mask("999.999.999-99");

            setTimeout(function(){
                location = ''
            },60000);

        </script>
    </body>
</html>
